QGIS Application - Feature request #12294
Export labels to SLD styles
2015-03-02 06:49 AM - Jeffrey Bostoen

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied: Resolution: duplicate
Easy fix?: No Copied to github as #: 20472
Description

I'm assuming this might be a feature request, or maybe a bug.

I've enabled labeling, and | noticed that under the "Label" tab when styling you can save it to a style. I'm working with SLD's for this
project, and for some reason (maybe it simply isn't supported yet?) there is nothing generated for TextSymbolizers in the SLD file? The
QML file contains proper data.

Related issues:
Duplicates QGIS Application - Feature request # 8925: Saving label informatio... Closed 2013-10-21

History

#1 - 2015-03-03 02:04 AM - Giovanni Manghi
- Subject changed from Export to SLD / TextSymbolizers to Export labels to SLD styles

#2 - 2015-03-28 08:48 PM - Schalk Grobbelaar

Isn't this a duplicate of #8925

#3 - 2015-03-31 04:46 AM - Giovanni Manghi

- Resolution set to duplicate
- Status changed from Open to Closed
